/* Large devices (desktops, less than 1200px)*/
@media (max-width: 1199px) {
  ul#menu-main-menu li a {
    padding: 50px 5px;
  }
.home-page-img.home-page-img-team {
    display: block;
    width: 87%;
    float: right;
    margin-bottom: 128px;
}
.header-not-at-top ul#menu-main-menu li a {
    padding: 30px 5px;
}
.inner-page-text {
    padding-top: 55px;
}

div#mid-header img {
    height: auto;}

input#gform_submit_button_2 {

    margin-left: 15px;
}
    }

/* Medium devices (tablets, less than 992px)*/
@media (max-width: 991px) {
.hero-box {
    height: auto ;
}
.sub-title2 h5::before {
    content: '';
    background: url(https://scs.impactcreates.net/wp-content/themes/impactbase/img/SCS-sparkle.png);
    position: absolute;
    top: 2px;
    left: 19%;
    width: 57px;
    height: 32px;
}
.sub-title::before {
    display: none;
}
.online-app h4 span {
    font-size: 26px!important;
}
.container {
    max-width: 980px;
    width: 100vw!important;
}
.header-not-at-top ul#menu-main-menu li a {
    padding: 17px 5px;
    font-size: 9px;
}
  .col-md-6.CWRight, .col-md-6.CWLeft {
    width:  !important;
    margin:  !important;
    float: left;
  }

  ul#menu-main-menu li a {
    padding: 17px 5px;
  }

  ul#menu-main-menu li a {
    font-size: 9px;
  }

  header#masthead {
    z-index: 999;
    position: relative;
  }

  .sub-head {
    height: 210px;
    padding: 90px 0px 0 0;
  }

  .video-background {
    top: -145px;
  }

  div#mid-header img {
    height: 24px;
    margin: 11px auto;
  }
  .text-box {
 
    top: 88%;}

   .text-box2 {
    background-color: white;
    width: 650px;
    padding: 27px 40px;
    padding-right: 256px;
    border-radius: 10px;
    border-style: solid;
    border-color: #9a2636;
    border-width: medium;
    position: unset;
    right: calc(50% - 550px);
    top: 69%;
    margin-left: 25px;
}
.home-page-img.home-page-img-team{
      display: block;
  /*  margin-bottom: 624px;
    width: 80%;*/
    float: right;
}
.inner-page-text {
    padding-top: 120px;
}
h1.innerpage-title {
   
    font-size: 48px;}

ul#menu-main-menu li a {
 
    padding: 50px 8px;
    
    font-size: 10px!important;
    letter-spacing: 0px!important;
  
}
div#mid-header img {
    height: 90px;
    margin: 30px auto;}
    li#menu-item-1725 {
    padding: 0 5px;
}

ul#menu-main-menu li a {
    
    font-size: 10px!important;
    letter-spacing: 0px!important;
  
}
div#mid-header img {
        height: auto;
    margin: 30px auto;}
    li#menu-item-1725 {
    padding: 0 5px;
}
ul#menu-main-menu li a {
    
    font-size: 10px!important;
    letter-spacing: 0px!important;
  
}
div#mid-header img {
   
    margin: 30px auto;}

    li#menu-item-1725 {
    padding: 0 5px;
}
.custom-nav-tabs > li > a {
    display: block;
    font-size: 17px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    line-height: 59px;
    background: #173952;
    border: none;
    padding: 0;
    margin: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    outline: none;
    color: white;
    line-height: 1;
    padding: 15px 0px;
}
.tab_text {
    /* width: 85vw; */
    padding-right: 45px;
}
}

/* Small devices (landscape phones, less than 768px)*/

@media (max-width: 767px) {
.phone-footer {
    display: flex;
    padding: 15px 0;
    justify-content: center;
}
.online-app h4 span {
    text-align: center;
    margin: 0 auto;
    width: -webkit-fill-available;
    padding: 0px 0px;
        padding-top: 20px;

}
    .custom-nav-tabs > li > a {
    display: block;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    line-height: 59px;
    background: #173952;
    border: none;
    padding: 0;
    margin: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    outline: none;
    color: white;
    line-height: 1;
    padding: 15px 0px;
}
  .member-row h1 {
    margin: 0;
  }
  h1.innerpage-title.container {
    font-size: 44px;
}
.white.online-app {
    margin-bottom: -10px;
}
.home-page-img.home-page-img-team {
  margin-bottom: 0px;}

  .text-box {
    background-color: white;
    width: fit-content;
    padding: 20px 40px;
    border-radius: 10px;
    border-style: solid;
    border-color: #333333;
    border-width: medium;
    position: absolute;
    right: 10%;
    margin-top: 15px;
    z-index: 99;
}


.vc_col-has-fill>.vc_column-inner, .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_column_container>.vc_column-inner {
    padding-top: 0px;
    padding-bottom: 20px;
}
.inner-page-text {
    padding-top: 0;
}
.text-box.prof-box{
    background-color: white;
    width: fit-content;
    padding: 20px 40px;
    border-radius: 10px;
    border-style: solid;
    border-color: #333333;
    border-width: medium;
    position: inherit;
    display: block;
    right: 10%;
    margin-top: 15px;
    z-index: 99;
}

.home-page-vid {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 300px;
}
.text-box2 {
  
    padding-right: 180px!important;

    width: 100%!important;
}

.hero-box {
    height: auto;
    margin-bottom: 90px;
}
  .member-row p {
    margin: 0;
  }

  .container.main-head {
    display: none;
  }

  div#top-of-site-pixel-anchor {
    position: absolute;
  }

/*  header#masthead {
    top: -10px;
    position: absolute;
    width: 100%;
  }*/

  .page-id-6 .hero-box {
    top: 70px;
  }

  .page-id-6 .home-divider {
    margin-top: 95px;
  }

  .video-background {
    top: 0px;
}

  html {
    padding-top: 32px !important;
  }

  div#mg-wprm-wrap form.wpr-search-form button.wpr_submit {
    margin-top: 28px !important;
  }


.about-footer {
    text-align: center;
}
.footerContainer ul#menu-main-footer-menu {
    position: relative;
    padding: 0 0px;
    text-align: center;}
    .links-footer h3 {
    font-size: 18px;
    color: #9a2636;
    text-align: center;
}
.gform_wrapper.gravity-theme .gform_footer, .gform_wrapper.gravity-theme .gform_page_footer {

    min-width: auto;
}
div#footer-social {
    margin: 0 auto;
    text-align: center;
    margin-bottom: 10px;
    margin-top: 15px;
}
}

/* Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575px) {
.sub-heads {
    font-size: 33px;
    line-height: 1;
    /* width: 93vw; */
}
form#gform_2 {
    display: block;
}
.sub-title2 h5::before {
    content: '';
    background: url(https://scs.impactcreates.net/wp-content/themes/impactbase/img/SCS-sparkle.png);
    position: absolute;
    top: 2px;
    left: 4%;
    width: 57px;
    height: 32px;
}
    .custom-nav-tabs {
    border: none;
    margin-right: 25px;
    border-right: 8px solid;
    display: block;
    border-color: #f68e4f;
    margin-bottom: 15px;
}
input#gform_submit_button_2 {
    margin-left: 0;
}
input#gform_submit_button_2 {
    width: 100%;
}
.gform_wrapper.gravity-theme .gform_fields {
    grid-column-gap: 3%;
    -ms-grid-columns: (1fr 2%) [12];
    grid-row-gap: 16px;
    display: flex;
    grid-template-columns: repeat(12,1fr);
    grid-template-rows: repeat(auto-fill,auto);
    width: 100%;
    flex-direction: column;
}
.gform_wrapper.gravity-theme .gform_footer, .gform_wrapper.gravity-theme .gform_page_footer {
    margin: 0px;
    padding: 0px 0;
    padding-bottom: 0;
    /* width: 30%; */
    float: none;
    margin-top: 15px;
    TEXT-ALIGN: right;
    min-width: 215px;
}
div#field_2_9 {
    width: 100%;
}
ul#menu-bottom-footer-menu li {
    padding: 0;
}
h1.innerpage-title.container {
    font-size: 32px;
}
div#footer-social {
    margin: 0 auto;
    text-align: center;
    margin-bottom: 10px;
}
.footerContainer ul#menu-bottom-footer-menu {
    display: block;
    list-style: none;
    text-align: center;
}
.home-page-vid {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 200px;
}
.text-box2 {
    padding-right: 65px!important;
    width: 100%!important;
}
.home-sub input.home-sub-input {
    max-width: 280px;
    height: 50px;
    border: 2px #9a2636 solid;
}
button.home-sub-but {
    font-family: 'Roboto';
    font-size: 14px;
    width: 280px;
    height: 50px;
    background-color: #9a2636;
    border-color: #9a2636;
    margin: 0;
    border-style: none;
    margin-left: 0px;
}
ul#menu-top-header-menu li {
    display: inline-block;
    padding: 0px 0px;}
.left-top-head {
    /* width: 180%; */
     margin: 0px 0px; 
}
  div#top-header {
    display: flex;
    clear: both;
    width: auto;
        text-align: center;
    margin: 0 auto;
  }

  .right-top-head {
    /* float: right; */
    text-align: center;
  }

  .page-id-6 .hero-box {
    position: relative;
    top: 120px;
  }

  .page-id-6 .home-divider {
    margin-top: 120px;
  }

  .sub-head {
    padding: 55px 0px 0 0;
    height: 145px;
  }

  .copyrightContainer {
    text-align: center;
    width: fit-content;
    clear: both;
    display: block;
    margin: 0 auto;
  }

  .CWRight {
    text-align: center;
  }

  h1.innerpage-title {
    /* background-color: #ffffff96; */
    padding: 0px 8px 0px 8px;
  }

  .video-background {
    top: 50px;
  }
}

/* Small devices (landscape phones, 576pxup)*/
@media (min-width: 576px) {
  /* .container {
    max-width: 100%;
  } */
}

/* Medium devices (tablets, 768pxup)*/
@media (min-width: 768px) {
  .header-not-at-top header#masthead {
    top: 0;
  }

  .header-not-at-top div#page {
    display: block;
    clear: both;
    width: 100%;
    float: left;
    position: relative;
    margin-top: 0;
  }

/*  .header-not-at-top .site-header {
    width: 100%;
    background-color: white;
    position: fixed;
  }*/

  .header-not-at-top .pageWrap .page-id-6 {
    margin-top: 149px;
  }

/*  .header-not-at-top ul#menu-main-menu li a {
    padding: 17px 5px;
  }*/

/*  .header-not-at-top div#top-header-outer-container {
    background: rgba(244, 244, 244, 1);
  }*/

  header#masthead {
    z-index: 999;
    position: FIXED;
  }

/*  div#top-header-outer-container {
    background: white;
    display: block;
    width: 100%;
    padding: 0px 5px 0px 5px;
  }*/
}

/* Large devices (desktops, 992pxup)*/
@media (min-width: 992px) {
  .fa-bars.mobileBars {
    display: none;
  }

  button.hamburger, br.mobile-break, hr.lg-hr {
    display: none;
  }

  .header-not-at-top header#masthead {
    top: 0;
  }

  .header-not-at-top div#page {
    display: block;
    clear: both;
    width: 100%;
    float: left;
    position: relative;
    margin-top: 0;
  }

/*  .header-not-at-top .site-header {
    width: 100%;
    background-color: white;
    position: fixed;
  }*/

  .header-not-at-top .pageWrap .page-id-6 {
    margin-top: 149px;
  }

/*  .header-not-at-top ul#menu-main-menu li a {
    padding: 30px 10px;
  }*/

  .header-not-at-top div#mid-header img {
    height: 50px;
    margin: 11px auto;
  }

/*  .header-not-at-top div#top-header-outer-container {
    background: rgba(244, 244, 244, 1);
  }*/

  .video-background {
    top: -75px;
  }
}


/*======= end header dropdown ========*/
}

/* Extra large devices (large desktops, 1200pxup)*/
@media (min-width: 1200px) {}

/* * {
    background: #000 !important;
    color: #0f0 !important;
    outline: solid #f00 1px !important;
} */